.grid-wrap{
    display: grid;
    grid-template-columns: auto auto;
    margin-top: 7vh;
}

.container{
    background: rgba(0,0,0,.7);
    border-radius: 1vh;
}
.container-users{
    width: 95%;
    float: left;
}

.head-title{
    color: whitesmoke;
}
.titles{
    color: whitesmoke;
    font-size: xx-large;
}

.body{
    color: whitesmoke;
    font-size: x-large;
}

.container-roles{
    width: 95%;
    float: right;
}
